albums:
- catalog: ZADL-1024
  classifications:
  - Vocal
  date: '1993-12-01'
  link: album/45811
  reprint: false
  titles:
    en: Kimi ga Suki da to Sakebitai / BAAD
    ja: 君が好きだと叫びたい / BAAD
    ja-latn: Kimi ga Suki da to Sakebitai / BAAD
  type: anime
- catalog: BGDH-1019
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1993-12-10'
  link: album/45824
  reprint: false
  titles:
    en: Anatadake Mitsumeteru / Maki Ohguro
    ja: あなただけ見つめてる / 大黒摩季
    ja-latn: Anatadake Mitsumeteru / Maki Ohguro
  type: anime
- catalog: ZACL-1004
  classifications:
  - Vocal
  date: '1994-02-23'
  link: album/76654
  reprint: false
  titles:
    en: BAAD / BAAD
    ja: BAAD / BAAD
    ja-latn: BAAD / BAAD
  type: anime
- catalog: ZACL-1011
  classifications:
  - Soundtrack
  - Vocal
  date: '1994-03-12'
  link: album/39777
  reprint: false
  titles:
    en: TV Animation SLAM DUNK Original Soundtrack
    ja: TVアニメ SLAM DUNK オリジナルサウンドトラック
    ja-latn: TV Animation SLAM DUNK Original Soundtrack
  type: anime
- catalog: BGDH-1038
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1994-06-08'
  link: album/45820
  reprint: false
  titles:
    en: Sekai ga Owaru made wa... / WANDS
    ja: 世界が終るまでは… / WANDS
    ja-latn: Sekai ga Owaru made wa... / WANDS
  type: anime
- catalog: BGCH-1016
  classifications:
  - Vocal
  date: '1994-11-09'
  link: album/76653
  reprint: false
  titles:
    en: Eien no yume ni mukatte / Maki Ohguro
    ja: 永遠の夢に向かって / 大黒摩季
    ja-latn: Eien no yume ni mukatte / Maki Ohguro
  type: anime
- catalog: ZADL-1042
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1995-02-20'
  link: album/45834
  reprint: false
  titles:
    en: Kirameku Toki ni Torawarete / MANISH
    ja: 煌めく瞬間に捕われて / MANISH
    ja-latn: Kirameku Toki ni Torawarete / MANISH
  type: anime
- catalog: ZACL-1023
  classifications:
  - Soundtrack
  - Vocal
  date: '1995-03-20'
  link: album/45760
  reprint: false
  titles:
    en: TV Animation SLAM DUNK Original Soundtrack~Special TV Version~
    ja: テレビアニメ スラムダンク オリジナルサントラ〜Special TV Version〜
    ja-latn: TV Animation SLAM DUNK Original Soundtrack~Special TV Version~
  type: anime
- catalog: COCC-12545
  classifications:
  - Vocal
  date: '1995-04-21'
  link: album/103714
  reprint: false
  titles:
    en: Yuuki o Ageru! Anime Hero Daishuugou!! <Otokonoko Muki>
    ja: 勇気をあげる! アニメ・ヒーロー大集合!! <男の子向き>
    ja-latn: Yuuki o Ageru! Anime Hero Daishuugou!! <Otokonoko Muki>
  type: anime
- catalog: COTC-3288
  classifications:
  - Vocal
  date: '1995-04-21'
  link: album/103715
  reprint: false
  titles:
    en: Youki o Ageru! Anime Hero Daishuugou!! <Otokonoko Muki>
    ja: 勇気をあげる! アニメ・ヒーロー大集合!! <男の子向き>
    ja-latn: Youki o Ageru! Anime Hero Daishuugou!! <Otokonoko Muki>
  type: anime
- catalog: JBCJ-1002
  classifications:
  - Vocal
  date: '1995-04-24'
  link: album/76664
  reprint: false
  titles:
    en: PIECE OF MY SOUL / WANDS
    ja: PIECE OF MY SOUL / WANDS
    ja-latn: PIECE OF MY SOUL / WANDS
  type: anime
- catalog: JBDJ-1005
  classifications:
  - Vocal
  date: '1995-06-26'
  link: album/45828
  reprint: false
  titles:
    en: Zettai ni Dare mo / ZYYG
    ja: ぜったいに 誰も / ZYYG
    ja-latn: Zettai ni Dare mo / ZYYG
  type: anime
- catalog: ZACL-1025
  classifications:
  - Soundtrack
  - Vocal
  date: '1995-07-24'
  link: album/45836
  reprint: false
  titles:
    en: Slam Dunk Original Soundtrack 3 ['95 SUMMER]
    ja: スラムダンク オリジナルサウンドトラック3『'95 SUMMER』
    ja-latn: Slam Dunk Original Soundtrack 3 ['95 SUMMER]
  type: anime
- catalog: JBCJ-1004
  classifications:
  - Vocal
  date: '1995-12-11'
  link: album/76666
  reprint: false
  titles:
    en: 'BACK BEATs #1'
    ja: 'BACK BEATs #1 THE BEST, Performed by Maki Ohguro'
    ja-latn: 'BACK BEATs #1'
  type: anime
- catalog: JBDJ-1011
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1996-01-08'
  link: album/45812
  reprint: false
  titles:
    en: MY FRIEND / ZARD
    ja: マイ フレンド / ZARD
    ja-latn: MY FRIEND / ZARD
  type: anime
- catalog: JBCJ-1005
  classifications:
  - Vocal
  date: '1996-02-26'
  link: album/76667
  reprint: false
  titles:
    en: Noizy Beat / ZYYG
    ja: Noizy Beat / ZYYG
    ja-latn: Noizy Beat / ZYYG
  type: anime
- catalog: JBCJ-1006
  classifications:
  - Vocal
  date: '1996-03-16'
  link: album/76717
  reprint: false
  titles:
    en: SINGLES COLLECTION+6 / WANDS
    ja: SINGLES COLLECTION+6 / WANDS
    ja-latn: SINGLES COLLECTION+6 / WANDS
  type: anime
- catalog: JBCJ-1008
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1996-03-20'
  link: album/45803
  reprint: false
  titles:
    en: TV Animation SLAM DUNK Opening & Ending Theme Songs
    ja: TVアニメーション スラムダンク テーマソング集
    ja-latn: TV Animation SLAM DUNK Theme Song-shuu
  type: anime
- catalog: JBCJ-1009
  classifications:
  - Vocal
  date: '1996-07-08'
  link: album/76718
  reprint: false
  titles:
    en: TODAY IS ANOTHER DAY / ZARD
    ja: TODAY IS ANOTHER DAY / ZARD
    ja-latn: TODAY IS ANOTHER DAY / ZARD
  type: anime
- catalog: ZACL-1033
  classifications:
  - Vocal
  date: '1996-08-05'
  link: album/76719
  reprint: false
  titles:
    en: Cheer! / MANISH
    ja: Cheer! / MANISH
    ja-latn: Cheer! / MANISH
  type: anime
- catalog: JBCJ-1017
  classifications:
  - Vocal
  date: '1997-11-06'
  link: album/76976
  reprint: false
  titles:
    en: WANDS BEST ~Historical Best Album~ / WANDS
    ja: WANDS BEST ~Historical Best Album~ / WANDS
    ja-latn: WANDS BEST ~Historical Best Album~ / WANDS
  type: anime
- catalog: ZACL-1049
  classifications:
  - Vocal
  date: '1998-10-28'
  link: album/77073
  reprint: false
  titles:
    en: MANISH BEST Escalation / MANISH
    ja: MANISH BEST Escalation / MANISH
    ja-latn: MANISH BEST Escalation / MANISH
  type: anime
- catalog: JBCJ-1023
  classifications:
  - Vocal
  date: '1999-05-28'
  link: album/77128
  reprint: false
  titles:
    en: ZARD BEST The Single Collection ~Kiseki~ / ZARD
    ja: ZARD BEST The Single Collection ～軌跡～ / ZARD
    ja-latn: ZARD BEST The Single Collection ~Kiseki~ / ZARD
  type: anime
- catalog: JBCJ-1028~9
  classifications:
  - Vocal
  date: '1999-12-31'
  link: album/77188
  reprint: false
  titles:
    en: MAKI OHGURO BEST OF BEST All Singles Collection / Maki Ohguro
    ja: MAKI OHGURO BEST OF BEST All Singles Collection / 大黒摩季
    ja-latn: MAKI OHGURO BEST OF BEST All Singles Collection / Maki Ohguro
  type: anime
- catalog: JBCJ-1030
  classifications:
  - Vocal
  date: '2000-06-09'
  link: album/77212
  reprint: false
  titles:
    en: BEST OF WANDS HISTORY / WANDS
    ja: BEST OF WANDS HISTORY / WANDS
    ja-latn: BEST OF WANDS HISTORY / WANDS
  type: anime
- catalog: JBCJ-9001
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2001-10-31'
  link: album/77541
  reprint: false
  titles:
    en: 'BACK BEATs #2 Maki Ohguro & Staff Works / Maki Ohguro'
    ja: BACK BEATs ＃2 Maki Ohguro & Staff Works / 大黒摩季
    ja-latn: 'BACK BEATs #2 Maki Ohguro & Staff Works / Maki Ohguro'
  type: anime
- catalog: JBCJ-9004
  classifications:
  - Vocal
  date: '2003-07-21'
  link: album/45778
  reprint: false
  titles:
    en: THE BEST OF TV ANIMATION SLAM DUNK ~Single Collection~ [Limited Edition]
    ja: ザ・ベスト・オブ TVアニメーション スラムダンク〜シングル・コレクション〜
    ja-latn: THE BEST OF TV ANIMATION SLAM DUNK ~Single Collection~ [Limited Edition]
  type: anime
- catalog: CCRM-2025
  classifications:
  - Arrangement
  - Vocal
  date: '2009-07-22'
  link: album/58916
  reprint: false
  titles:
    en: Evening!
    ja: Evening!
    ja-latn: Evening!
  type: anime
- catalog: N/A
  classifications:
  - Arrangement
  - Vocal
  date: '2010-10-22'
  link: album/91754
  reprint: false
  titles:
    en: aj★JAZZIN vol.2 animation japan jazzin tracks / LOVERIN TAMBURIN
    ja: aj★JAZZIN vol.2 animation japan jazzin tracks / LOVERIN TAMBURIN
    ja-latn: aj★JAZZIN vol.2 animation japan jazzin tracks / LOVERIN TAMBURIN
  type: anime
- catalog: TOCT-28048
  classifications:
  - Arrangement
  - Vocal
  date: '2012-03-21'
  link: album/86082
  reprint: false
  titles:
    en: Utattemita ANISON
    ja: 歌ってみたアニソン
    ja-latn: Utattemita ANISON
  type: anime
- catalog: JBCJ-9053
  classifications:
  - Vocal
  date: '2014-12-17'
  link: album/50450
  reprint: false
  titles:
    en: THE BEST OF TV ANIMATION SLAM DUNK ~Single Collection~ HIGH SPEC EDITION
    ja: ザ・ベスト・オブ TVアニメーション スラムダンク〜シングル・コレクション〜 ハイスペックエディション
    ja-latn: THE BEST OF TV ANIMATION SLAM DUNK ~Single Collection~ HIGH SPEC EDITION
  type: anime
- catalog: ABIT-33
  classifications:
  - Arrangement
  date: '2015-04-29'
  link: album/150817
  reprint: false
  titles:
    en: THE Anison BEST ~Fuhen no 8bit Covers~
    ja: THE アニソン BEST～普遍の8bitカヴァーズ～
    ja-latn: THE Anison BEST ~Fuhen no 8bit Covers~
  type: anime
- catalog: LACA-15510
  classifications:
  - Arrangement
  - Vocal
  date: '2015-10-07'
  link: album/91659
  reprint: false
  titles:
    en: ENSON3 ~ COVER SONGS COLLECTION Vol.3 / Masaaki Endoh
    ja: ENSON3 ~ COVER SONGS COLLECTION Vol.3 / Masaaki Endoh
    ja-latn: ENSON3 ~ COVER SONGS COLLECTION Vol.3 / Masaaki Endoh
  type: anime
- catalog: JBCZ-9067~8
  classifications:
  - Arrangement
  - Vocal
  date: '2017-12-20'
  link: album/76605
  reprint: false
  titles:
    en: LUXURY 22-24pm & 4 you / Maki Ohguro
    ja: LUXURY 22-24pm & 4 you / 大黒摩季
    ja-latn: LUXURY 22-24pm & 4 you / Maki Ohguro
  type: anime
- catalog: JBCZ-9065~6
  classifications:
  - Arrangement
  - Vocal
  date: '2017-12-20'
  link: album/76607
  reprint: false
  titles:
    en: LUXURY 22-24pm & 4 you / Maki Ohguro [Limited Edition/BIG Edition]
    ja: LUXURY 22-24pm & 4 you / 大黒摩季 [初回限定BIG盤]
    ja-latn: LUXURY 22-24pm & 4 you / Maki Ohguro [Limited Edition/BIG Edition]
  type: anime
- catalog: N/A
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-11-09'
  link: album/124432
  reprint: false
  titles:
    en: Dai-zero-kan / 10-FEET
    ja: 第ゼロ感 / 10-FEET
    ja-latn: Dai-zero-kan / 10-FEET
  type: anime
- catalog: UK1AS-01963
  classifications:
  - Vocal
  date: '2022-12-03'
  link: album/135056
  reprint: false
  titles:
    en: LOVE ROCKETS / The Birthday
    ja: LOVE ROCKETS / The Birthday
    ja-latn: LOVE ROCKETS / The Birthday
  type: anime
- catalog: UMCK-7190
  classifications:
  - Vocal
  date: '2022-12-07'
  link: album/144988
  reprint: false
  titles:
    en: reverberation of the moonlit night ep. / The Birthday [Limited Edition]
    ja: 月夜の残響 ep. / The Birthday [初回限定盤]
    ja-latn: Tsukiyo no Zankyou ep. / The Birthday [Limited Edition]
  type: anime
- catalog: UPCH-20644
  classifications:
  - Soundtrack
  - Vocal
  date: '2022-12-14'
  link: album/129771
  reprint: false
  titles:
    en: Collins / 10-FEET [Regular Edition B]
    ja: コリンズ / 10-FEET [通常盤B]
    ja-latn: Collins / 10-FEET [Regular Edition B]
  type: anime
- catalog: UPCH-29457
  classifications:
  - Soundtrack
  - Vocal
  date: '2023-05-31'
  link: album/129477
  reprint: false
  titles:
    en: THE FIRST SLAM DUNK ORIGINAL SOUNDTRACK
    ja: 『THE FIRST SLAM DUNK』オリジナルサウンドトラック
    ja-latn: THE FIRST SLAM DUNK ORIGINAL SOUNDTRACK
  type: anime
- catalog: BRMM-10831
  classifications:
  - Arrangement
  - Vocal
  date: '2024-10-30'
  link: album/144196
  reprint: false
  titles:
    en: BanG Dream! Girls Band Party! Cover collection vol.9 [Limited Edition]
    ja: BanG Dream!ガールズバンドパーティ!カバーコレクションVol.9
    ja-latn: BanG Dream! Girls Band Party! Cover collection vol.9 [Limited Edition]
  type: game
- catalog: BRMM-10832
  classifications:
  - Arrangement
  - Vocal
  date: '2024-10-30'
  link: album/144197
  reprint: false
  titles:
    en: BanG Dream! Girls Band Party! Cover collection vol.9
    ja: BanG Dream!ガールズバンドパーティ!カバーコレクションVol.9
    ja-latn: BanG Dream! Girls Band Party! Cover collection vol.9
  type: game
description: ''
link: product/9815
meta:
  added_date: 2021-01-16T04:19
  edited_date: 2021-01-16T04:19
  fetched_date: 2026-01-06T05:38
  ttl: 86400
  visitors: 462
name: SLAM DUNK
titles:
- date: '1993-10-16'
  link: product/4987
  names:
    en: SLAM DUNK
    ja: SLAM DUNK
    ja-latn: SLAM DUNK
  type: Animation
- date: '1994-03-26'
  link: product/21872
  names:
    en: 'SLAM DUNK: Yonkyou Gekitotsu!!'
    ja: スラムダンク 四強激突!!
    ja-latn: 'SLAM DUNK: Yonkyou Gekitotsu!!'
  type: Game
- date: '1994-12-16'
  link: product/21915
  names:
    en: 'SLAM DUNK: Shouri e no Starting 5'
    ja: スラムダンク 勝利へのスターティング5
    ja-latn: 'SLAM DUNK: Shouri e no Starting 5'
  type: Game
- date: '1995'
  link: product/21914
  names:
    en: 'SLAM DUNK: SUPER SLAMS'
    ja: スーパースラムズ SUPER SLAMS
    ja-latn: 'SLAM DUNK: SUPER SLAMS'
  type: Game
- date: '1995-02-24'
  link: product/21873
  names:
    en: 'SLAM DUNK 2: IH Yosen Kanzenhan!!'
    ja: スラムダンク2 IH予選完全版!!
    ja-latn: 'SLAM DUNK 2: IH Yosen Kanzenhan!!'
  type: Game
- date: '1995-03-17'
  link: product/21894
  names:
    en: 'SLAM DUNK 2: Zenkoku e no TIP OFF'
    ja: スラムダンク2 全国へのTIP OFF
    ja-latn: 'SLAM DUNK 2: Zenkoku e no TIP OFF'
  type: Game
- date: '1995-04-28'
  link: product/21896
  names:
    en: 'SLAM DUNK: Kyougou Makkou Taiketsu!'
    ja: スラムダンク 強豪 真っ向対決!
    ja-latn: 'SLAM DUNK: Kyougou Makkou Taiketsu!'
  type: Game
- date: '1995-08-11'
  link: product/16570
  names:
    en: 'SLAM DUNK: I Love Basketball'
    ja: スラムダンク I Love Basketball
    ja-latn: 'SLAM DUNK: I Love Basketball'
  type: Game
- date: '1995-10-27'
  link: product/21913
  names:
    en: 'SLAM DUNK: SD Heat Up!!'
    ja: スラムダンク SDヒートアップ!!
    ja-latn: 'SLAM DUNK: SD Heat Up!!'
  type: Game
- date: '2022-12-03'
  link: product/9816
  names:
    en: THE FIRST SLAM DUNK
    ja: THE FIRST SLAM DUNK
    ja-latn: THE FIRST SLAM DUNK
  type: Animation
type: Franchise
vgmdb_link: https://vgmdb.net/product/9815?perpage=99999
websites: {}
